X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

The plugin 'livecodeplayer 4.0.0.950' doesn't work anymore in the newest version 18.0.1. mac os x. It is issued by http://www.runrev.com to run programs in a we

  • No replies
  • 1 has this problem
  • 6 views
Posted

The plugin 'livecodeplayer 4.0.0.950' doesn't work anymore in the newest version 18.0.1. mac os x. It is issued by http://www.runrev.com to run programs in a web browser.

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.5 r502
  • Displays Java applet content, or a placeholder if Java is not installed.
  • iPhoto6
  • Met de QuickTime-plugin kunt u een grote verscheidenheid aan multimediamateriaal op webpagina's bekijken. Raadpleeg voor meer informatie de website van QuickTime.
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • LiveCode Player
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5
  • 5.1.10411.0
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • LogMeIn remote control components
  • DYMO Label NPAPI Plug-in
  • Microsoft Office for Mac SharePoint Browser Plug-in

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:16.0) Gecko/20100101 Firefox/16.0

More Information